Don't build xen-qemu-dm-4.0 on squeeze, except for i386 and amd64
-rw-r--r-- 36043 Packages-arch-specific